A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Skype 2.1 (Beta) для Linux

Skype 2.1 (Beta) для Linux


Рубрика: Программы для Linux
Метки: | | | | | |
Просмотров: 4616

Skype 2.1 (Beta) для Linux

Началось всеобщее тестирование новой версии Skype-клиента для операционной системы Linux. В новой версии прибавилось:

 * поддержка высшего качества звукового кодека SILK,

 * поддержка PulseAudio,

 * возможность передачи видео наивысшего качества,

 * средство для упорядочивания и группировки контактов в адресной книге,

 * возможность отсылки SMS,

 * улучшение работы чата (индикатор написания сообщения, новые пиктограммы, расширения функций редактирования сообщения).

Для работы Skype необходимо присутствие Qt 4.2.1+, D-Bus 1.0.0, libasound2 1.0.12 равным образом желательно PulseAudio 0.9.10+. Приготовленные пакеты подготовлены для Ubuntu 8.04 (32 равным образом 64-битные сборки), Debian Lenny, Fedora 9+, OpenSUSE 11+.

Скачать 10